body {
    margin: 0;
    font-family: "Lato", sans-serif;
  }
  
  .sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #d3d3d3;
    position: fixed;
    height: 100%;
    overflow: auto;
  }
  
  .sidebar a {
    display: block;
    color: black;
    padding: 0px;
    text-decoration: none;
  }
   
  .sidebar a.active {
    padding: 16px;
    background-color: #220370ce;
    color: white;
  }
  
  .sidebar a:hover:not(.active) {
    background-color: #d3d3d3;
    color: rgba(0, 0, 0, 0.507);
  }
  
  div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
  }
  
  @media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: auto;
      position: relative;
    }
    .sidebar a {float: left;}
    div.content {margin-left: 0;}
  }
  
  @media screen and (max-width: 400px) {
    .sidebar a {
      text-align: center;
      float: none;
    }
  }

  select {
    font: Arial, sans-serif;
    width: 200px;
    background-color: #d3d3d3;
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
    border: none;
  }

  .sidebar {
    font: Arial, sans-serif;
    width: 200px;
    background-color: #d3d3d3;
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
    border: none;
  }
  



  